Subject: 31/8 Telecinco 22:00 Juegos salvajes
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 31 Aug 2001 17:28:22 +0200

El director de Henry retrato de un asesino divierte muchísimo con una trama 
policiaca donde hay tantos giros que casi parece una parodia. Puede parecer 
que vista una vez ya no tiene gracia, pero repetida se aprecian pequeños 
detalles y sorprendentes puntazos que enriquecen muchísimo esas sorpresas 
que ya conocemos. A descubrir o a repetir.